net::InterfaceSettings_2_0_0 Struct Reference

Interface specific settings. More...

`import"Net.idl";`

## Public Attributes

boolean | enabled
| Controls if interface is enabled.
InterfaceIpSettings_2_0_0 | ipv4
| Interface specific IPv4 settings.
InterfaceIpSettings_2_0_0 | ipv6
| Interface specific IPv6 settings.

## Detailed Description

Interface specific settings.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Net.idl